/* CSS Document */
body {
	background:url(../../images/body-bg.jpg) repeat-x top left #076CB2;
	margin:0;
	padding:0;
	font-family:Arial;
	font-size: 14px;line-height:20px; color:#222222;
}
h1 {font-size:1.5em;font-weight: 500;color:#333333;text-align:left;margin:4px 0;padding: 2px 0;}
h1.normal {border:none;}
h2 {font-size: 1.4em;font-weight: 500;color: #222222;text-align:left;margin:3px 0;padding: 2px 0;}
.bodydiv {
	width:1000px;
	margin: auto;
}
.heading {border-bottom:double #999999;padding-bottom: 4px;}
a.link_home {font-size:14px; font-weight: bold;color:#0033CC;text-decoration:none;}
a.link {color:#0033CC;text-decoration:none;}
a.link:hover {color:#CC0000;}
.td_hint{font-size:10px;font-weight:normal;}
.fleft {float:left;}
.fright {float:right;}
.clear {clear: both;}
.double_line {border-bottom:double #999999;}
.maindiv {
	width: 996px; min-height: 520px;margin:0 auto;
	background: url(../images/con-bg.jpg) top repeat-x #FFFFFF;
	-webkit-border-radius: 0 0 7px 7px;	-moz-border-radius: 0 0 7px 7px;	border-radius: 0 0 7px 7px;
	border:1px solid #EEE;	-moz-box-shadow: 0 0 1px 1px #EEE;	-webkit-box-shadow:0 0 1px 1px #EEE;	box-shadow:0 0 1px 1px #EEE;
}
.contents {
	padding: 2px 8px;	text-align:left;
}
.div1 {
	margin:5px 0;
}
.v_separator {
	background:url(../images/bg_dots.png) repeat-y;
}
.table {border: solid 1px #CCCCCC;border-collapse: collapse;}
.table th{font-size: 12px;}
td.boxhead, .boxhead {border: solid 1px #CCCCCC;background:#1A3061;color:#FFFFFF;font-size:12px;font-weight: bold; padding:3px 5px;text-align:left;}
.label {font-size:14px;font-family:Arial;color:#222222;}
.value {font-size:14px;font-family:Arial;color:#222222;padding-left:7px;}

.input {
	border:1px solid #AAAAAA;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;border-radius: 4px;	padding: 5px;
}
a.linkbutton {
	padding: 8px 12px;	background: #035e89;height: 40px; line-height: 40px; cursor:pointer;
	color:#FFFFFF;font-size:12px; font-weight:600;text-align:center;text-decoration: none;
	border: solid 1px #CCCCCC;	-webkit-border-radius:5px;	-moz-border-radius:5px;	border-radius:5px;
	-moz-box-shadow: 0 0 1px 1px #CCCCCC;	-webkit-box-shadow: 0 0 1px 1px #CCCCCC;	box-shadow: 0 0 1px 1px #CCCCCC;
}
a.linkbutton:hover {
	background: #024564; 
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;	font-weight: bold;	color: #414141;	text-align: center;
	background-image: url(../images/button.jpg);	background-repeat: no-repeat;	background-position: left bottom;
	height: 32px;	width: 135px; line-height:32px;	border: 0;
}
.button:hover {
	background-position: left top;
}
.button1 {
	padding: 2px 5px;	background:#1A3061;	cursor:pointer;
	color:#FFFFFF;font-size:12px; font-weight:600;text-align:center;
	border: solid 1px #0E1A34;-webkit-border-radius:6px;	-moz-border-radius:6px;	border-radius:6px;
	-moz-box-shadow: 0 0 1px 1px #0E1A34;	-webkit-box-shadow: 0 0 1px 1px #0E1A34;	box-shadow: 0 0 1px 1px #0E1A34;
}
.button1:hover {
	background:#284A95;	cursor:pointer;
}
.submitbutton {
	background: transparent url(../images/reg_gradients.png) repeat-x;
	border: 1px solid #F2A322;
	font-weight: bold;font-size: 12px;line-height:30px;
	height: 30px;padding: 0 20px;
}
.submitbutton:hover {
	background: transparent url(../images/reg_gradients_hover.png) repeat-x;
}
a.submitbutton {
	background: transparent url(../images/reg_gradients.png) repeat-x;
	border: 1px solid #F2A322;
	font-weight: bold;font-size: 12px;line-height:30px; color:#000000;text-decoration: none;
	height: 30px;padding: 7px 20px;
}
a.submitbutton:hover {
	background: transparent url(../images/reg_gradients_hover.png) repeat-x;
}
.header_div {
	width:100%;height:66px;
	background: #FFFFFF;
	-webkit-border-radius: 0 0 7px 7px;
	-moz-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px;
	border:1px solid #EEE;
	-moz-box-shadow: 0 0 1px 1px #EEE;
	-webkit-box-shadow: 0 0 1px 1px #EEE;
	box-shadow: 0 0 1px 1px #EEE;
}
.footer_div {
	width:100%;height:30px;margin-bottom:5px;
	background: #FFFFFF;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	border:1px solid #EEE;
	-moz-box-shadow:0 0 1px 1px #EEE;
	-webkit-box-shadow:0 0 1px 1px #EEE;
	box-shadow:0 0 1px 1px #EEE;
}
.logo {
	margin: 1px 5px 1px 10px;float: left;
	padding-left: 15px;
}
.logo_text {
	line-height: 60px; font-size: 32px; color:#003366;
	margin-left: 200px;float: left;
}
.head_right {
	float: right;font-size: 12px; color:#003366;margin-right: 5px;margin-top:5px;
}
a.home:link,  a.home:visited{
	color:#6633CC;text-decoration: none;
}
.logout {
	margin-top:5px;text-align:center;
}
.logout a:link, .logout a:visited{
	color:#990000;text-decoration: none;
}
.logout a:hover{
	text-decoration: underline;
}
.footer_texts {
	line-height: 30px;padding-left: 30px;
}
.mainmenu {
	background: #20BDE2;height: 30px;
	border: solid 1px #598ABC;
}
.mainmenu ul{
	list-style: none;
	margin: 0; padding: 0;
}
.mainmenu ul li {
	list-style: none;margin: 0; padding: 5px 10px; float:left;
	font-size: 12px; font-weight: bold;	color:#003366;	border-right: solid 1px #FFFFFF;
}
.mainmenu ul li.active, .mainmenu ul li:hover {
	background: #3CD4F7;
}
.mainmenu ul li a:link, .mainmenu ul li a:visited {
	font-size: 12px; font-weight: bold;	color:#003366;	text-decoration: none;
}
.mainmenu ul li.active a, .mainmenu ul li:hover a {
	color:#003366;
}
.suc {color:#006600;font-size:12px; font-weight: bold;padding:10px;text-align:center;}
.err {color:#FF0000;font-size:12px; font-weight: bold;padding:10px;text-align:center;}
.warning {color: #FF0000;}
/*.error {color: #FF0000;font-size: 13px; font-weight: bold;text-align:center;}
.success {color: #00AA00;font-size: 13px; font-weight: bold;text-align:center;}*/

.success {
	background: #00AA00;border: solid 2px #CCCCCC;width:90%; left:5%; top:10%; position:absolute;	padding:8px;
	-moz-box-shadow:2px 2px 2px #BBBBBB;	-webkit-box-shadow:2px 2px 2px #BBBBBB;	box-shadow:2px 2px 2px #BBBBBB;	
	-webkit-border-radius:7px;	-moz-border-radius:7px;	border-radius:7px;
	color: #FFFFFF;font-size: 12px;	font-weight: normal; text-align: center;
}
.error {
	background: #CC0000;border: solid 2px #CCCCCC;width:90%; left:5%; top:10%; position:absolute; padding:8px;	
	-moz-box-shadow:2px 2px 2px #BBBBBB;	-webkit-box-shadow:2px 2px 2px #BBBBBB;	box-shadow:2px 2px 2px #BBBBBB;	
	-webkit-border-radius:7px;	-moz-border-radius:7px;	border-radius:7px;
	color: #FFF;font-size: 12px;font-weight: normal; font-weight:bold; text-align: center;
}


.box {border: solid 1px #888888;padding:10px 15px;}
.msg_date {
	font-size:12px; color:#0066FF; text-decoration:underline;padding-bottom:6px;
}
.mg_content {
	font-size:12px; color:#555555;
}
.app_msg {
	padding:5px;margin-bottom:10px;
	border: dotted 1px #cccccc; text-align:left;
}
.btop {
	width:278px;
	height:36px;
	background: url(../images/b-top.jpg) bottom center no-repeat;
	line-height: 35px;
	color: #FFFFFF;text-align:center;font-size: 1.5em; font-weight: bold; font-family: "Times New Roman";
}
.bmid {
	width:278px;
	min-height:100px;
	background: url(../images/b-mid.jpg) center repeat-y;text-align:left;
}
.bbot {
	width:278px;
	height:12px;
	background: url(../images/b-bot.jpg) top center no-repeat;
}

ul.instructions {
	margin-left:12px;padding:2px 8px;list-style-image:url(../images/bullet_bluearrow.gif);
}

ul.instructions li {
	margin:2px 8px;padding:2px;list-style-image:url(../images/bullet_bluearrow.gif); color: #222222;
	font-weight: normal;
}
/*Messages*/
#wrapper {width:300px; margin:50px auto}
#msg {font-size:12px;display:none; position:absolute; z-index:200; padding-left:7px;background:url(images/msg_arrow.gif) left center no-repeat;}
#msgcontent {font-size:12px; display:block; background:#ffdaea; border:2px solid #db005e; border-left:none; padding:5px; min-width:150px; max-width:250px;}
/*Endo of Messages*/
.step, .step_active {
	float: left;	background: #61AED8; line-height:15px; height: 30px;	text-align: center; padding: 5px 14px; margin: 0 4px; cursor: pointer;
	border: solid 1px #30556A; -webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;
	color: #222222;  font-size: 12px;
}
.step:hover, .step_active {
	background: #1A587E;color: #FFFFFF;
}
ul.links {
	margin:2px 0 0 15px;padding:1px;list-style-image:url(../images/bullet_bluearrow_hover.gif);
}
ul.links li {
	margin:1px;padding:1px;list-style-image:url(../images/bullet_bluearrow_hover.gif); color: #222222;
	font-weight: normal;
}
ul.links li a:link, ul.links li a:visited {
	color: #0033FF; text-decoration: none;
}
ul.links li a:hover {
	text-decoration: underline;
}